Name:		fonttosfnt
Version:	1.2.3
Release:	%mkrel 1
Summary:	Wrap a bitmap font in a sfnt (TrueType) wrapper
Group:		System/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root

BuildRequires:	libfontenc-devel >= 1.0.1
BuildRequires:	freetype2-devel >= 2.1.10
BuildRequires:	x11-proto-devel >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1

%description
Fonttosfnt wraps a bitmap font in a sfnt (TrueType or OpenType) wrapper.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt*



%changelog
* Mon Nov 06 2023 tex - 1.2.3-1pclos2023
- new version

* Sat Nov 07 2020 tex - 1.2.0-1pclos2020
- new version

* Tue Jun 02 2020 ghostbunny <ghostbunny at gmx dot de> 1.1.0-1pclos2020
- 1.1.0

* Wed Aug 01 2018 tex - 1.0.5-1pclos2018
- new version
